Subject: RE: [netatalk-admins] Personal LaserWriter NT

From: Marc Matteo <[email-masked]>
Date: Thu, 30 Jul 1998 16:41:22 -0700

Why not use Apple LaserWrite Bridge software?  It's available on their
software archives.

> ----------
> From: 	Douglas M. MacFarlane
> Sent: 	Thursday, July 30, 1998 4:07 PM
> To: 	Karen Noel
> Cc: 	[email-masked]
> Subject: 	Re: [netatalk-admins] Personal LaserWriter NT
> 
> On Thu, 30 Jul 1998, Karen Noel wrote:
> > I have a Personal LaserWriter NT, using the LaserWriter 8 driver
> v8.3.3.
> > It is a postscript printer but it is *NOT* Ethernet capable. It is
> > connected to the Appletalk port, not the serial port. When I print
> from
> > my Mac (System 7.5.5) I have to use the Appletalk control panel to
> switch
> > from connect via: Ethernet to connect via: Printer Port or printing
> is not
> > available. When I switch to the printer port, ethernet is not
> available.
> > 
> > With not having ethernet AND printing available at the same time,
> > is it possible to send print jobs from the linux box to the Personal
> > LaserWriter NT using Netatalk?
> 
> Yes, and no.  The easiest thing would be to buy an
> ethernet/localtalk printer converter.  That's what I use, and there
> are still a lot of them lying around.  Or you can buy one.  
> 
> Short of Routing appletalk on your system, you are out of luck.
> 
> Doug
> 
> 
> Douglas M. MacFarlane
> Principal, Vauban Industries
> [email-masked]
>